# cvs.cpp File Reference

Template File. More...

`#include "cvs.h"`
`#include <ETL/stringf>`
`#include <fstream>`
`#include <iostream>`
`#include <synfig/general.h>`
`#include <stdlib.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <cassert>`
`#include "general.h"`

## Defines

#define | cvs_command synfig::String("cvs -z4")
#define | HAVE_STRPTIME

## Functions

synfig::String | fix_msg (const synfig::String &message)

## Detailed Description

Template File.

$Id$

## Define Documentation

#define cvs_command synfig::String("cvs -z4")

Referenced by synfigapp::CVSInfo::cvs_add(), synfigapp::CVSInfo::cvs_commit(), and synfigapp::CVSInfo::cvs_update().

#define HAVE_STRPTIME

## Function Documentation

synfig::String fix_msg | ( | const synfig::String & | message | ) | `[inline]`

Referenced by synfigapp::CVSInfo::cvs_add(), and synfigapp::CVSInfo::cvs_commit().